Bug 1417370 - REBASE BUG: building python-cpopen for 4.1
Summary: REBASE BUG: building python-cpopen for 4.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: python-cpopen
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ovirt-4.1.0-rc
: ---
Assignee: Yaniv Bronhaim
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-28 11:18 UTC by Yaniv Bronhaim
Modified: 2017-04-25 01:13 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1071 0 normal SHIPPED_LIVE python-cpopen bug fix and enhancement update 2017-04-18 21:03:50 UTC

Description Yaniv Bronhaim 2017-01-28 11:18:03 UTC
Build for python-cpopen 1.5 - vdsm introduces this dependency as part of Bug #1416112

Comment 3 Emma Heftman 2017-03-13 12:40:46 UTC
Hi Yaniv. Can you please set the requires_doc_text flag. Either set it to - if no doc text is required, or set it to ? and write the initial doc text for the Documentation department to review.
Thanks


Note You need to log in before you can comment on or make changes to this bug.